summaryrefslogtreecommitdiff
path: root/debian
diff options
context:
space:
mode:
authorJoey Hess <joey@kitenet.net>2007-11-29 12:25:32 -0500
committerJoey Hess <joey@kitenet.net>2007-11-29 12:25:32 -0500
commit98188af0f226355ecaff2c67d80bea055bdd59a9 (patch)
tree613f5f2a720f0636c8b8cb047b753fb5acdb4454 /debian
parent6206746ec32b51b962da453ce4831312bae3bdfd (diff)
* dh_makeshlibs: Use new -I flag to specify symbol files, necessary to
properly support includes. Closes: #452717 * Increase dpkg-dev dependency to 1.14.12 to ensure that dh_makeshlibs isn't used with an old dpkg-gensymbols that doesn't support -I.
Diffstat (limited to 'debian')
-rw-r--r--debian/changelog8
-rw-r--r--debian/control2
2 files changed, 7 insertions, 3 deletions
diff --git a/debian/changelog b/debian/changelog
index 631fd8c..9bd1dcc 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,11 +1,15 @@
-debhelper (5.0.62) UNRELEASED; urgency=low
+debhelper (5.0.62) unstable; urgency=low
* Remove execute bit from desktop files in /usr/share/applications.
Closes: #452337
* Fix man page names of translated debhelper(7) man pages.
Patch from Frédéric Bothamy. Closes: 453051
+ * dh_makeshlibs: Use new -I flag to specify symbol files, necessary to
+ properly support includes. Closes: #452717
+ * Increase dpkg-dev dependency to 1.14.12 to ensure that dh_makeshlibs
+ isn't used with an old dpkg-gensymbols that doesn't support -I.
- -- Joey Hess <joeyh@debian.org> Wed, 21 Nov 2007 19:34:39 -0500
+ -- Joey Hess <joeyh@debian.org> Thu, 29 Nov 2007 12:04:59 -0500
debhelper (5.0.61) unstable; urgency=low
diff --git a/debian/control b/debian/control
index 8e1a413..fcc7506 100644
--- a/debian/control
+++ b/debian/control
@@ -9,7 +9,7 @@ Homepage: http://kitenet.net/~joey/code/debhelper/
Package: debhelper
Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, coreutils, file (>= 3.23-1), dpkg-dev (>= 1.13.13), html2text, binutils, po-debconf
+Depends: ${perl:Depends}, ${misc:Depends}, coreutils, file (>= 3.23-1), dpkg-dev (>= 1.14.12), html2text, binutils, po-debconf
Suggests: dh-make
Conflicts: dpkg-cross (<< 1.18), python-support (<< 0.5.3), python-central (<< 0.5.6)
Description: helper programs for debian/rules